
Figure - Bug #117189
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【屏保】【VC1】自定义屏保选择相册页面，图标大小、滚动条长短与ui图不符
2023-03-27 17:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date: 2023-04-03

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-10

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-显示-屏保-当前的屏保-自定义屏保

2、点击选择相册图片

3、查看弹框图标大小，滚动条长短，对比ui图

【预期结果】

3、图标大小、滚动条长短与ui图相符

【实际结果】

3、图标大小、滚动条长短与ui图不符

Related issues:

Related to Figure - Bug # 117190: 【AF】【EVT】【屏保】【VC1】自定义屏保... CLOSED 2023-03-27 2023-04-03

History

#1 - 2023-03-31 14:57 - CD APP-王营

- Due date set to 2023-04-03

- Status changed from New to ASSIGNED

#2 - 2023-04-07 16:18 - CD APP-王营

- % Done changed from 0 to 40

■ Current conclusion

问题已处理，待验证

■ My analysis

dimens文件适配UI尺寸有误差，已调整

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/192318

#3 - 2023-04-08 19:36 - IoT scm
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/192318


Gerrit Merge Information：

ID Project Branch Uploader

192318 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: ScreenSaver: Fix VC1 adaptation for dialog1.Fix image picker dialog size in custom theme.2.Fix date error in clock theme.TC-RID: 1201-0300604IssueID:

TS-R-BUG-117189Change-Id: I2f1e46e7cd85e63abef59e1ae49366b5df6c768d

#4 - 2023-04-08 22:30 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 40 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-10

- Root cause set to 编码问题

#5 - 2023-05-10 16:17 - CD APP-王营

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

#6 - 2023-05-12 18:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

5.12

验证通过

#7 - 2023-05-12 18:17 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
